SciQLOP - Task #2208
User story # 2185 (Closed): CRD Tag

Ajout d'un Tag
23/10/2017 12:08 PM - Anonymous

Status: Closed Start date: 31/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 31/10/2017 04:51 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 31/10/2017

#2 - 03/11/2017 03:06 PM - Anonymous

- Status changed from In Progress to Closed
